package com.zd.laboratory.controller;

import org.junit.jupiter.api.Test;

import static org.junit.jupiter.api.Assertions.*;

/**
 * @Author: zhoupan
 * @Date: 2021/09/18/16:19
 * @Description:
 */
class LabStudentsInfoControllerTest {

    @Test
    void list() {
    }

    @Test
    void auditTypelist() {
    }

    @Test
    void getInfo() {
    }

    @Test
    void getMyInfo() {
    }

    @Test
    void auditSuccess() {
    }

    @Test
    void auditFail() {
    }

    @Test
    void commitCard() {
    }

    @Test
    void edit() {
    }
}